.iconimage img {
    width: 96px !important;
}







/*career form-job position font color*/

label#bfGroupLabel311.radio-inline.inline,
label#bfGroupLabel311_1.radio-inline.inline,
label#bfGroupLabel311_2.radio-inline.inline,
label#bfGroupLabel311_3.radio-inline.inline,
label#bfGroupLabel311_4.radio-inline.inline{
    color: #000000 !important;
   	font-weight: normal;
}

/*explore career page*/
/*#sppb-addon-4c0d9c39-99c7-40d2-b5cb-55cbc46bb75f #sppb-modal-4c0d9c39-99c7-40d2-b5cb-55cbc46bb75f-selector.sppb-btn-custom {
    display: flex;
    justify-content: center;
    padding: 20px 20px !important;
}

#sppb-addon-7298752c-c1af-47bf-ab84-573c735550ae #sppb-modal-7298752c-c1af-47bf-ab84-573c735550ae-selector.sppb-btn-custom {
 	display: flex;
    justify-content: center;
    padding: 20px 20px !important;
}


#sppb-addon-6331e317-b021-48b8-94bc-72701a21513f #sppb-modal-6331e317-b021-48b8-94bc-72701a21513f-selector.sppb-btn-custom {
 	display: flex;
    justify-content: center;
    padding: 20px 20px !important;
}
*/
@media only screen and (max-width:2560px) and (min-width:1024px){  
.jobTitle .sppb-btn-custom {
 	display: flex;
    justify-content: center;
    padding: 20px 20px !important;
}
}


